/* Submenus (<ul> tags) are hidden and absolutely positioned downwards from their parent */
.main-nav ul{ display: none; position: absolute; top: 1.0em; margin-top: 12px;  left: -69px; width: 600px; }
.main-nav ul.home-items { left: 0; }
.main-nav ul.active { display: block; }

/*
 All menu items (<li> tags). 'float: left' lines them up horizontally, and they are
 positioned relatively to correctly offset submenus. Also, they have overlapping borders.
*/
.main-nav li { float: left;   position: relative; margin-right: -1px;}

/* Items in submenus - override float/border/margin from above, restoring default vertical style */
.main-nav ul li { float: left; margin: 0; margin-bottom: -1px; font: 10px Arial, Helvetica, sans-serif!important; color: #666; }

.main-nav ul li a { float: left!important; padding: 5px 18px 6px 18px!important;  }
.main-nav ul li a.active { background: url(../images/layout/main_nav_lvl2_active.gif) right no-repeat!important; color: #fff!important; font-weight: bold; }

.main-nav ul li a.active, .main-nav ul .highlighted  {  z-index: 5; position: relative; }
.main-nav ul>li:last-child { margin-bottom: 1px; /* Mozilla fix */ }

/* Only style submenu indicators within submenus. */
.main-nav a .subind { display: none; }
.main-nav ul a .subind { display: block; float: right; }


/* 'Escaped Comment' hack for horizontal menubar width in IE5/Mac */
.main-nav a { float: left; }
.main-nav ul a { float: none; }
.main-nav a { float: none; }

/*
 HACKS: IE/Win:
 A small height on <li> and <a> tags and floating prevents gaps in menu.
 * html affects <=IE6 and *:first-child+html affects IE7.
 You may want to move these to browser-specific style sheets.
*/
*:first-child+html .main-nav ul li { float: left;  }
* html .main-nav ul li { float: left; height: 1%; }
* html .main-nav ul a { height: 1%;}
/* End Hacks */


